<?xml version="1.0" encoding="utf-8"?>
<Locale FileTypeIdentification="Locale" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:param="http://www.pwg.org/schemas/upd/1.0/UPDFAdditionalParameters.xsd" xmlns:pwg="http://www.pwg.org/schemas/sm/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFLocale.xsd">
  <FileInfo FileVersion="2.07.24.00"/>
  <LocaleIdentifier>
    <Language>es-Spanish</Language>
    <Country>ES-Spain</Country>
  </LocaleIdentifier>
  <LocaleElements>
    <LocaleElement StringIDRef="MANUFACTURER" LocalizedString="SINDOH Corporation"/>
    <LocaleElement StringIDRef="PRODFAMILY" LocalizedString="SINDOH N610_410 Series"/>
    <LocaleElement StringIDRef="TWAINUI" LocalizedString="SINDOH N610_410 TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK" LocalizedString="SINDOH N610_410 NETWORK TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_CAPTION" LocalizedString="SINDOH N610_410 Series TWAIN driver"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK_CAPTION" LocalizedString="SINDOH N610_410 Series Network TWAIN driver"/>
    <LocaleElement StringIDRef="IDS_SCANSOURCE" LocalizedString="Fuente de escáner:"/>
    <LocaleElement StringIDRef="ADF" LocalizedString="ARDF"/>
    <LocaleElement StringIDRef="FLATBED" LocalizedString="Bandeja de texto original"/>
    <LocaleElement StringIDRef="AUTO" LocalizedString="AUTO"/>
    <LocaleElement StringIDRef="DUPLEX" LocalizedString="Dúplex"/>
    <LocaleElement StringIDRef="A3_UNIT" LocalizedString="Unidad A3"/>
    <LocaleElement StringIDRef="DLT_UNIT" LocalizedString="Unidad DLT"/>
    <LocaleElement StringIDRef="LEGAL_UNIT" LocalizedString="Unidad Legal(Bandeja de texto original)"/>
    <LocaleElement StringIDRef="GENERAL" LocalizedString="General"/>
    <LocaleElement StringIDRef="ADVANCED" LocalizedString="Avanzado"/>
    <LocaleElement StringIDRef="SCANMEDIASIZE" LocalizedString="Tamaño del texto original:"/>
    <LocaleElement StringIDRef="SIZE_MEISHI" LocalizedString="Tarjeta de negocios japonesa"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI" LocalizedString="100x148mm"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI_YOKO" LocalizedString="148x100mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_TATE" LocalizedString="91.4x127mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_YOKO" LocalizedString="127x91.4mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_TATE" LocalizedString="127x180.3mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_YOKO" LocalizedString="180.3x127mm"/>
    <LocaleElement StringIDRef="SIZE_A4" LocalizedString="A4 210 x 297 mm"/>
    <LocaleElement StringIDRef="SIZE_LETTER" LocalizedString="Carta 8.5 x 11 pulg."/>
    <LocaleElement StringIDRef="SIZE_LEGAL" LocalizedString="Legal 8.5 x 14 pulg."/>
    <LocaleElement StringIDRef="IDS_TWSS_USEXECUTIVE" LocalizedString="Ejecutivo 7.25 x 10.5 pulg."/>
    <LocaleElement StringIDRef="IDS_TWSS_FOLIO" LocalizedString="Folio US 8.5 x 13 pulg."/>
    <LocaleElement StringIDRef="SIZE_JISB5" LocalizedString="B5 182 x 257 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_A3" LocalizedString="A3 297 x 420 mm"/>
    <LocaleElement StringIDRef="SIZE_A5" LocalizedString="A5 148 x 210 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB6" LocalizedString="B6 128 x 182 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB4" LocalizedString="B4 257 x 364 mm"/>
    <!--<LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="DLT 11 x 17 pulg."/>-->
    <LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="Ledger 11 x 17 in"/>
    <LocaleElement StringIDRef="TARGETSIZE_LETTER_HALF" LocalizedString="Media carta 5.5 x 8.5 in"/>
    <LocaleElement StringIDRef="SIZE_A6" LocalizedString="A6 105 x 148 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_B6" LocalizedString="B6 125 x 176 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS1_8X13" LocalizedString="FLS1 8 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS2_825X13" LocalizedString="FLS2  8.25 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS4_220X330" LocalizedString="FLS4 220 x 330 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS6_85X135" LocalizedString="FLS6 8.5 x 13.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8125X1325" LocalizedString="8.125 x 13.25 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_11X15" LocalizedString="11 x 15 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8K" LocalizedString="8K 270 x 390 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_16K" LocalizedString="16K 195 x 270 mm"/>
    <LocaleElement StringIDRef="SIZE_CUSTOMSIZE" LocalizedString="Tamaño personalizado"/>
    <LocaleElement StringIDRef="BUTTON_DEVICES" LocalizedString="Editando"/>
    <LocaleElement StringIDRef="SCANORIENTATION" LocalizedString="Dirección del texto original:"/>
    <LocaleElement StringIDRef="PORTRAIT" LocalizedString="vertical"/>
    <LocaleElement StringIDRef="LANDSCAPE" LocalizedString="Horizontal"/>
    <LocaleElement StringIDRef="CF_STANDARDPRESET" LocalizedString="Preajuste estándar"/>
    <LocaleElement StringIDRef="CF_STANDARD" LocalizedString="Normal (Gris)"/>
    <LocaleElement StringIDRef="CF_PHOTO" LocalizedString="Foto (Color)"/>
    <LocaleElement StringIDRef="CF_DOCUMENT" LocalizedString="Texto (Blanco y negro)"/>
    <LocaleElement StringIDRef="CF_CUSTOM" LocalizedString="Ajuste del usuario"/>
    <LocaleElement StringIDRef="IDC_GROUP_SCANSIZE" LocalizedString="Ajuste del campo de escaneado"/>
    <LocaleElement StringIDRef="ADVANCEDCONTROLS" LocalizedString="Ajuste avanzado"/>
    <LocaleElement StringIDRef="SCANRESOLUTION" LocalizedString="Resolución:"/>
    <LocaleElement StringIDRef="RESOLUTION_75DPI" LocalizedString="75 x 75 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_100DPI" LocalizedString="100 x 100 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_150DPI" LocalizedString="150 x 150 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_200DPI" LocalizedString="200 x 200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_300DPI" LocalizedString="300 x 300 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_600DPI" LocalizedString="600 x 600 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_1200DPI" LocalizedString="1200 x 1200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTIONUNIT_DPI" LocalizedString="dpi"/>
    <LocaleElement StringIDRef="SCANCOLOR" LocalizedString="Tipo de color:"/>
    <LocaleElement StringIDRef="MONOCHROME" LocalizedString="Blanco y negro"/>
    <LocaleElement StringIDRef="GRAYSCALE" LocalizedString="Gris"/>
    <LocaleElement StringIDRef="FULLCOLOR" LocalizedString="Color"/>
    <LocaleElement StringIDRef="CONTRAST" LocalizedString="Contraste:"/>
    <LocaleElement StringIDRef="CONTRASTUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="BRIGHTNESS" LocalizedString="Brillo:"/>
    <LocaleElement StringIDRef="BRIGHTNESSUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="THRESHOLDDEFAULT_127" LocalizedString="(Valor predeterminado : 4)"/>
    <LocaleElement StringIDRef="DEVICEBWCHECK" LocalizedString="Escáner"/>
    <LocaleElement StringIDRef="IDC_STATIC_HALFTONE" LocalizedString="Modo de medio tono:"/>
    <LocaleElement StringIDRef="THRESHOLD" LocalizedString="Threshold"/>
    <LocaleElement StringIDRef="DIFFUSION" LocalizedString="Error diffusion"/>
    <LocaleElement StringIDRef="IDC_STATIC_ROTATEANGLE" LocalizedString="Girar imagen escaneada:"/>
    <LocaleElement StringIDRef="0" LocalizedString="0"/>
    <LocaleElement StringIDRef="90" LocalizedString="90"/>
    <LocaleElement StringIDRef="180" LocalizedString="180"/>
    <LocaleElement StringIDRef="270" LocalizedString="270"/>
    <LocaleElement StringIDRef="IDC_STATIC_PAGEORIENTATION" LocalizedString="Page Orientation:"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_9" LocalizedString="9 o'clock"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_12" LocalizedString="12 o'clock"/>
    <LocaleElement StringIDRef="IDC_STATIC_2SIDEDORIENTATION" LocalizedString="Page Opening Orientation:"/>
    <LocaleElement StringIDRef="TOP_TO_TOP" LocalizedString="Top to Top"/>
    <LocaleElement StringIDRef="TOP_TO_BOTTOM" LocalizedString="Top to Bottom"/>
    <LocaleElement StringIDRef="SCANPHOTOHALFTONING" LocalizedString="Descreen"/>
    <LocaleElement StringIDRef="SCANWIDTH" LocalizedString="Ancho"/>
    <LocaleElement StringIDRef="SCANHEIGHT" LocalizedString="Alto"/>
    <LocaleElement StringIDRef="IMAGESIZE" LocalizedString="Tamaño de la imagen:"/>
    <LocaleElement StringIDRef="IDS_SETUP_INFO" LocalizedString="Información del ajuste"/>
    <LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="Vista previa"/>
    <LocaleElement StringIDRef="BUTTON_SCAN" LocalizedString="Escanear"/>
    <LocaleElement StringIDRef="BUTTON_EXIT" LocalizedString="Finalizar"/>
    <LocaleElement StringIDRef="BUTTON_CANCEL" LocalizedString="Cancelar"/>
    <LocaleElement StringIDRef="BUTTON_ABOUT" LocalizedString="Datos de la versión"/>
    <LocaleElement StringIDRef="BUTTON_ADVANCED" LocalizedString="Avanzado"/>
    <LocaleElement StringIDRef="BUTTON_NORMAL" LocalizedString="Básico"/>
<!--<LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="Autent usrio"/>-->
    <LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="Autenticación de usuario"/>
    <LocaleElement StringIDRef="IDC_OK" LocalizedString="OK"/>
    <LocaleElement StringIDRef="IDC_CANCEL" LocalizedString="Cancelar"/>
    <LocaleElement StringIDRef="IDD_DLG_EDITIPLIST" LocalizedString="Ventana de editar la lista de IP"/>
    <LocaleElement StringIDRef="IDS_INPUT_IP" LocalizedString="Dirección IP:"/>
    <LocaleElement StringIDRef="IDC_BUTTON_ADD" LocalizedString="Agregar"/>
    <LocaleElement StringIDRef="IDC_BUTTON_DELETE" LocalizedString="Eliminar"/>
    <LocaleElement StringIDRef="IDS_LIST_IP" LocalizedString="Lista de IP del escáner:"/>
    <LocaleElement StringIDRef="IDD_DLG_CUSTOMSIZE" LocalizedString="Ventana de editar tamaño de usuario"/>
    <LocaleElement StringIDRef="CUSTOM_WIDTH" LocalizedString="Ancho (mm):"/>
    <LocaleElement StringIDRef="CUSTOM_HEIGHT" LocalizedString="Alto (mm):"/>
    <LocaleElement StringIDRef="IDD_DLG_ABOUT" LocalizedString="Ventana de datos de la versión"/>
    <LocaleElement StringIDRef="IDS_BLANK_COMBOBOX" LocalizedString="Ingrese la dirección de IP"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_UNICODE" LocalizedString="Ventana de editar autenticación de usuario"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_DBCS" LocalizedString="Ventana de editar autenticación de usuario"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_UNICODE" LocalizedString="Ventana de editar código de usuario"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_DBCS" LocalizedString="Ventana de editar código de usuario"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_ID" LocalizedString="ID del usuario:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_PW" LocalizedString="Contraseña del usuario:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_USERCODE" LocalizedString="Código del usuario:"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH" LocalizedString="(Ingrese hasta 32 caracteres alfanuméricos[a-z,A-Z,0-9])"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH_USERCODE" LocalizedString="(Ingrese hasta 8 números)"/>
    <LocaleElement StringIDRef="IDS_SCAN_PAGES" LocalizedString="Página"/>
    <LocaleElement StringIDRef="VERSIONNUMBER" LocalizedString="V1.0.0.1"/>
    <LocaleElement StringIDRef="IDS_USB_CONSTANT" LocalizedString="Dispositivo de conexión del USB"/>
    <LocaleElement StringIDRef="IDS_DEVICE" LocalizedString="Escáner:"/>
    <LocaleElement StringIDRef="IDS_CONNECTED" LocalizedString="*"/>
    <LocaleElement StringIDRef="IDS_TRYING_TO_CONNECT" LocalizedString="Intentando conectar al dispositivo"/>
    <LocaleElement StringIDRef="IDS_Lock_LampWarming" LocalizedString="Calentando la lámpara - Se empezará a escanear pronto."/>
    <LocaleElement StringIDRef="IDS_Lock_Cancel_Prompt" LocalizedString="Para detener el escáner, presione Cancelar."/>
    <LocaleElement StringIDRef="IDS_Warning_Caption" LocalizedString="Advertencia"/>
    <LocaleElement StringIDRef="IDS_Warning_Note1" LocalizedString="El tamaño de la imagen que ud. intenta escanear es más grande que 100M byte. Escanear una imagen de este tamaño puede sobrecargar a su PC. Es posible que algunas aplicaciones no puedan abrir imágenes de este tamaño."/>
    <LocaleElement StringIDRef="IDS_Warning_Note2" LocalizedString="Por la memoria limitada de la aplicación, es posible que el controlador de fuente TWAIN no pueda crear la imagen, aunque ha finalizado exitosamente la operación del escáner."/>
    <LocaleElement StringIDRef="IDS_Warning_Note3" LocalizedString="¿Desea continuar esta operación del escaneado?"/>
    <LocaleElement StringIDRef="IDS_Warning_NoShow" LocalizedString="No volver a mostrar esta advertencia."/>
    <LocaleElement StringIDRef="IDS_Cancel" LocalizedString="Cancelar"/>
    <LocaleElement StringIDRef="IDS_Yes" LocalizedString="Si"/>
    <LocaleElement StringIDRef="IDS_No" LocalizedString="No"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_LARGER_AREA" LocalizedString="El campo de escaneado seleccionado es más pequeño que el campo mínimo permitido. Seleccione un campo más grande."/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_SMALLER_AREA" LocalizedString="El campo de escaneado seleccionado es más grande que el campo máximo permitido. Seleccione un campo más pequeño."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_CHANNEL" LocalizedString="Error - No se puede comunicar con el dispositivo. Es posible que el escáner esté apagado o el cable esté desconectado. Verifique esas cosas e inténtelo de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_MEMORY_FOR_DIB" LocalizedString="Error - Su PC no tiene la memoria suficiente para generar una imagen del tamaño de la que ud. desea escanear."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_HDDSPACE_FOR_DIB" LocalizedString="Error - Su PC no tiene el espacio suficiente en disco duro para generar una imagen que sea tan grande como ud. quiera crearla. Asegure el espacio libre en su disco duro."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CREATE_DATA_FILE" LocalizedString="Error - Ha acabado por fallar la creación del archivo de datos."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SETTING" LocalizedString="Error - Configuración de formato de color de escaneado. Finalice la aplicación, verifique el estado del escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_DATA_FILE" LocalizedString="Error - Ha acabado por fallar abrir el archivo de datos."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_RESOLUTION" LocalizedString="Error - Resolución de escaneado. Finalice la aplicación, verifique el estado del escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_OFFSET" LocalizedString="Error - Configuración de offset de escaneado. Finalice la aplicación, verifique el estado del escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SIZE" LocalizedString="Error - Tamaño de escaneado. Finalice la aplicación, verifique el estado del escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_START" LocalizedString="Error - La orden de iniciar escaneado. Finalice aplicación, verifique el estado de escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_ABORT" LocalizedString="Error - Escáner-Ha acabado por fallar la cancelación del escaneado. \nFinalice la aplicación, verifique el estado del escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_MONO" LocalizedString="Error - Se excedió el tiempo durante la operación del escaneado en blanco y negro."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_DECOMP" LocalizedString="Error - Se excedió el tiempo durante descompresión de los datos del escaneado."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_MORE" LocalizedString="Error - Se descomprimieron los datos escaneados que son más grandes que lo esperado."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_UNLOCK_SCANNER" LocalizedString="Error - No se ha podido desbloquear el estado de escáner. Finalice la aplicación, verifique el estado del escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CLOSE_CHANNEL" LocalizedString="Error - Cerrar el canal ha acabado por fallar. Finalice la aplicación, verifique el estado del escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_COLOR_FORMAT" LocalizedString="Error - Es un formato inválido de color."/>
    <LocaleElement StringIDRef="IDS_ERROR_QUERY_DOC_FEEDER" LocalizedString="Error - Ha acabado por fallar la lectura de la información del estado de ARDF. Código de error = %d"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SOURCE" LocalizedString="Error - Posición del escaneado. Finalice la aplicación, verifique el estado del escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_CLIPPING" LocalizedString="Error - Ajuste de las propiedades de la imagen del escaneado. Finalice la aplicación, verifique el estado del escáner e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_LEADTOOLS_FAILURE" LocalizedString="Se produjo un error en el tratamiento de la imagen. La información del error aparece en el archivo de logo - %s."/>
    <LocaleElement StringIDRef="IDS_ERROR_SET_FILTER" LocalizedString="Error - Ha acabado por fallar el ajuste de los parámetros del filtro de la imagen."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_NOT_LOCKED" LocalizedString="Esperando a que el escáner esté disponible."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_WARMING" LocalizedString="Calentando la lámpara - Se iniciará pronto el escaneado."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_SCANNER_LOCKING_FAILURE" LocalizedString="No se puede usar el escáner en este momento."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_START" LocalizedString="Error - Por la limitación de memoria no se ha podido iniciar la descompresión. Seleccione un campo más pequeño e intente de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_DISCONNECTION" LocalizedString="Error - La operación de escáner ha acabado por fallar. Verifique si el cable no está conectado o si el escáner está apagado."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_JAM" LocalizedString="Quite el papel atascado de ARDF."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_CAPTION" LocalizedString="Dispositivo automático de alimentar documentos"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PROMPT" LocalizedString="Coloque el documento a escanear en ARDF. Presione el botón [Cancelar] para detener el escaneo."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_A3UNIT_PROMPT" LocalizedString="Para usar la unidad A3/DLT/Legal no debe haber un papel en ARDF por lo que quite el documento. Presione el botón [Cancelar] para detener el escaneo."/>
    <LocaleElement StringIDRef="IDS_ERROR_OTHER_APP_USING_SCANNER" LocalizedString="Otra aplicación está usando el escáner. Intentelo de nuevo después de finalizar la aplicación correspondiente."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_FLATBED_CAPTION" LocalizedString="Flatbed"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPADDRESS" LocalizedString="Advertencia - Es incorrecto el formato de dirección de IP."/>
    <LocaleElement StringIDRef="IDS_WARNING_IPADDRESS_EXIST" LocalizedString="Advertencia - La dirección IP asignada ya existe en la lista."/>
    <LocaleElement StringIDRef="IDS_GOOD_STATUS" LocalizedString="Status is good."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_NORMAL" LocalizedString="Este ajuste es apropiado para escanear imágenes en tonos grises en general."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_PHOTO" LocalizedString="Este ajuste es apropiado para escanear las imágenes fotográficas."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_TEXT" LocalizedString="Este ajuste es apropiado para escanear los documentos de texto."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_CUSTOM" LocalizedString="No se utiliza la función de preajuste estándar."/>
    <LocaleElement StringIDRef="IDS_ERROR_ILLEGALCOMMAND" LocalizedString="Error - El escáner recibió una orden incorrecta de escáner."/>
    <LocaleElement StringIDRef="IDS_ERROR_LAMPCOLD" LocalizedString="Se está calentando la lámpara del escáner."/>
    <LocaleElement StringIDRef="IDS_ERROR_SYSTEMPOWEROFF" LocalizedString="Error - El sistema de escáner se ha apagado."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWNPARAMETERID" LocalizedString="Error - El escáner recibió ID desconocido de parámetro."/>
    <LocaleElement StringIDRef="IDS_ERROR_PARAMETERINUSE" LocalizedString="Error - Los parámetros están en uso."/>
    <LocaleElement StringIDRef="IDS_ERROR_INTERNAL_FAILURE" LocalizedString="Se produjo un error interno."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_UNIT_OPEN" LocalizedString="La unidad del escáner está abierta. Ciérrela por favor."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_COVER_OPEN" LocalizedString="La cubierta del escáner está abierta. Ciérrela por favor."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_COVER_OPEN" LocalizedString="La cubierta del ARDF está abierta. Ciérrela por favor."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_NOT_ATTACHED" LocalizedString="El ARDF no está instalado en el escáner actualmente."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PAPER_JAM" LocalizedString="Quite el papel atascado de ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_NOPAPER" LocalizedString="No hay documento a escanear en ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT" LocalizedString="Error - Se excedió el tiempo durante la comunicación en red."/>
    <LocaleElement StringIDRef="IDS_WARNING_NO_INPUT" LocalizedString="Advertencia - No hay dirección de IP ingresada."/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPLENGTH" LocalizedString="Advertencia - El largo de dirección de IP está incorrecto."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANMEMOVERFLOW" LocalizedString="Cierre otras aplicaciones para mejorar la transmisión de USB e intente escanear de nuevo."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBHOMESENSORFAIL" LocalizedString="Error - Ha acabado por fallar la inicialización de sensor. Consulte al centro de servicio si lo ocurre otra vez."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBMOTORLOCK" LocalizedString="Error - Ha acabado por fallar la inicialización de motor. Consulte al centro de servicio si lo ocurre otra vez."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADFMISSFEED" LocalizedString="Quite el papel atascado de ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_TITTLE_ERROR" LocalizedString="Error"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHID" LocalizedString="Ingrese el ID válido de usuario."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHPW" LocalizedString="Ingrese la contraseña válida de usuario."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERCODE" LocalizedString="Ingrese el código válido de usuario."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANNOT_GET_AUTHINFO" LocalizedString="Error - Ha acabado por fallar obtener la información del modo de autenticar el escáner."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_DENIED" LocalizedString="La autenticación ha acabado por fallar. Su cuenta no ha sido permitido para escanear. Ingrese la información válida de autenticación en [Autenticación de usuario]."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_ACCEPTED" LocalizedString="La autenticación tuvo éxito."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANLOCK_DENIED" LocalizedString="Error - La autenticación ha acabado por fallar."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_CAPTION" LocalizedString="Cambie la posición del documento de multifunción para el resto del trabajo."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_TIMEOUT" LocalizedString="Se pasó el tiempo de espera para el resto del trabajo."/>
    <LocaleElement StringIDRef="IDC_PUSH_SCAN_CHECKBOX" LocalizedString="Push Scan"/>
    <LocaleElement StringIDRef="IDS_PUSH_SCAN_WAIT_CAPTION" LocalizedString="Please go to the MFP and press start to scan."/>
    <LocaleElement StringIDRef="IDS_SCAN_CANCEL" LocalizedString="Scan is canceled."/>
  </LocaleElements>
  <LocaleDefaults>
    <LocaleDefault DefaultFeature="ScanMediaInputTrayCheck" DefaultSetting="Platen"/>
    <LocaleDefault DefaultFeature="ScanMediaSize" DefaultSetting="Size_Letter"/>
    <LocaleDefault DefaultFeature="ScanColor" DefaultSetting="FullColor"/>
    <LocaleDefault DefaultFeature="Contrast" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Brightness" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Threshold" DefaultSetting="127"/>
    <LocaleDefault DefaultFeature="ScanPhotoHalftoning" DefaultSetting="PhotoHalftoningOff"/>
  </LocaleDefaults>
</Locale>
